/* --------------------------------------------
   
----------------------------------------------- */


h3.title-search-results
{
	padding: 0px;
	margin: 30px 0px 5px 30px;
}

h3.title-search-results a
{
	font-size: 21px;
	line-height: 22px;
	font-weight: bold;
	color: #b00;

}

h4.category
{
	font-size: 10px;
	line-height: 15px;
	color: #5f5a51;
}

h4.category a
{
	color: #5f5a51;
}

p.search-meta
{
	font: 14px/21px georgia, serif;
	color: #000;
	margin: 5px 50px 0px 30px;
}

p.search-meta a
{
	color: #b00;
}

p.search-meta strong
{
	font-weight: bold;
}

p.search-line
{
	font: 14px/14px georgia, serif;
	color: #000;
	border-bottom: 3px solid #666;
	margin: 0px 50px 23px 30px;
}



/* --------------------------------------------
   
----------------------------------------------- */



/* --------------------------------------------
    Pagination style for search, tag results and author archives
----------------------------------------------- */


ol#pagination
{
	/* border-bottom: 3px solid #666; */
	text-align: right;
	font-size: 13px;
	line-height: 29px;
	margin: -10px 50px 23px 30px;
	padding: 0px 0px 12px 0px;
}

ol#pagination li
{
	display: inline;
	color: #666;
	padding-right: 8px;
}

ol#pagination li a
{
	color: #BB0000;
}

ol#pagination li a:hover
{
	text-decoration: underline;
}

/* --------------------------------------------
   
----------------------------------------------- */
